# Generated by Django 4.1.2 on 2022-10-28 23:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_carrera'),
    ]

    operations = [
        migrations.AddField(
            model_name='alumno',
            name='carrera',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='app.carrera'),
        ),
    ]
